###

###

###

###

###

###

    MEMSET(3)           Linux Programmer's Manual           MEMSET(3)

    NAME
           memset - fill memory with a constant byte

    SYNOPSIS
           #include <string.h>

           void *memset(void *s, int c, size_t n);

    DESCRIPTION
           The  memset() function fills the first n bytes of the mem-
           ory area pointed to be s with the constant byte c.

    RETURN VALUE
           The memset() function returns a pointer to the memory area
           s.

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

### SEE ALSO

bzero, swab,

###

    GNU                       April 11, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0